<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8c8f0ec8175983909984e3a6e3f4159">
  <dict>
    <!--2023-06-30 16:41:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-30 16:41:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:51:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
